Subject: Re: [bug#54796] [PATCH v3 17/22] gnu: Add erlang-covertool.

From: Maxime Devos <[email-masked]>
Date: Sat, 09 Apr 2022 13:48:01 +0200

Hartmut Goebel schreef op vr 08-04-2022 om 19:03 [+0200]:
> +    (home-page "https://github.com/covertool/covertool")
> +    (synopsis "Convert Erlang cover data into Cobertura XML reports")
> +    (description "This package provides a build tool and plugin to convert
> +exported Erlang cover data sets into Cobertura XML reports, which can then be
> +feed to the Jenkins Cobertura plug-in.
> +
> +On @emph{hex.pm}, this plugin was previously called @code{rebar_covertool}.")
> +    (license license:bsd-2)))

What is ‘cover data’?  Is it line coverage information for testing if a
test suite is of good quality, or is it for calculating a minimal
convex covering of a set of points?

Greetings,
Maxime.